<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>/docs/</loc>
  </url><url>
    <loc>/docs/erste-schritte/</loc>
  </url><url>
    <loc>/features/zeiterfassung/</loc>
  </url><url>
    <loc>/features/</loc>
  </url><url>
    <loc>/docs/installation/</loc>
  </url><url>
    <loc>/features/rechnungen/</loc>
  </url><url>
    <loc>/downloads/</loc>
  </url><url>
    <loc>/docs/einrichtung/</loc>
  </url><url>
    <loc>/features/projekte/</loc>
  </url><url>
    <loc>/docs/arbeitsablauf/</loc>
  </url><url>
    <loc>/faq/</loc>
  </url><url>
    <loc>/features/mitarbeiter/</loc>
  </url><url>
    <loc>/server/</loc>
  </url><url>
    <loc>/docs/datenhaltung/</loc>
  </url><url>
    <loc>/features/spesen/</loc>
  </url><url>
    <loc>/features/protokolle/</loc>
  </url><url>
    <loc>/docs/web-modus/</loc>
  </url><url>
    <loc>/features/auto-updater/</loc>
  </url><url>
    <loc>/docs/entwicklung/</loc>
  </url><url>
    <loc>/features/system-tray/</loc>
  </url><url>
    <loc>/docs/troubleshooting/</loc>
  </url><url>
    <loc>/docs/changelog/</loc>
  </url><url>
    <loc>/lizenz/</loc>
  </url><url>
    <loc>/admin/</loc>
  </url><url>
    <loc>/agb/</loc>
  </url><url>
    <loc>/login/</loc>
  </url><url>
    <loc>/categories/</loc>
  </url><url>
    <loc>/datenschutz/</loc>
  </url><url>
    <loc>/hosting/</loc>
  </url><url>
    <loc>/hosting-preise/</loc>
  </url><url>
    <loc>/impressum/</loc>
  </url><url>
    <loc>/konto/</loc>
  </url><url>
    <loc>/</loc>
  </url><url>
    <loc>/register/</loc>
  </url><url>
    <loc>/tags/</loc>
  </url>
</urlset>
